<!DOCTYPE html>
<html lang="jp">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <link rel="stylesheet" href="css/userCreate.css" type="text/css" />
    <title>新規ユーザ登録</title>
</head>
<body>

    <!-- ヘッダー -->
    <header>
        <div class="header-inner-title">
            <a href="index.html">ワインレビュー</a>
        </div>
        <div class="header-inner-nav">
            <ul>
                <li><a href="userMyPage.html">My Page</a></li>
                <li><a href="login.html">Log in</a></li>
            </ul>
        </div>
    </header>

    <!-- コンテンツ -->
    <main>
        <form class="create-form mx-auto" action="index.html">
            <div class="input_area">
                <div class="group">
                    <label for="loginId font">ログインID</label>
                    <input class="loginId input_box" id="loginId" type="text">
                    <div class="text_underline"></div>
                </div>
                <div class="group">
                    <label for="passwd font">パスワード</label>
                    <input class="passwd input_box" id="passwd" type="password">
                    <div class="text_underline"></div>
                </div>
                <div class="group">
                    <label for="re_passwd font">パスワード(再入力)</label>
                    <input class="re_passwd input_box" id="re_passwd" type="password">
                    <div class="text_underline"></div>
                </div>
                <div class="group">
                    <label for="nickname font">ニックネーム(任意)</label>
                    <input class="nickname input_box" id="nickname" type="text">
                    <div class="text_underline"></div>
                </div>
                <div class="group">
                    <label for="passwd font">生年月日</label>
                    <input class="birth_date input_box" id="birth_date" type="date">
                    <div class="text_underline"></div>
                </div>
            </div>
            <div class="button_area">
                <div class="login_Btn">
                    <button class="btn btn-primary" type="submit">登録</button>
                </div>
            </div>

        </form>
    </main>

</body>
</html>